<!doctype html>
<html class="no-js" lang="">

//= templates/head.html

<body>


<div class="layout">

	//= templates/header.html

	<main class="main">
		<section class="section brand-section">
			<div class="container">
				<div class="text-holder">
					<h1>Take Ownership and Control of Your Social Data</h1>
					<p>It’s time for an era where users own their social data, and chose who can access it, and at the same time monetize this access.</p>
					<div class="btn-holder">
						<a href="javascript:void(0);" target="_blank" class="btn btn-primary btn-big">Read the Whitepaper</a>
						<a href="http://t.me/lumeos" target="_blank" class="btn btn-default btn-big">Join Our Telegram</a>
					</div>
				</div>
			</div>
			<div class="img-holder">
				<img src="images/brand-img.png" alt="img" class="img-responsive">
				<a href="#" class="btn-play" data-izimodal-open="#modal" data-izimodal-transitionin="fadeInDown"><img src="images/btn-play.svg" alt="btn-play"></a>
				<div class="social-block">
					<a href="https://www.facebook.com/lumeos.io/" target="_blank" class="social-icon facebook"><img src="images/facebook.svg" alt=""></a>
					<a href="http://twitter.com/lumeos_io" target="_blank" class="social-icon twitter"><img src="images/twitter.svg" alt=""></a>
					<a href="https://www.instagram.com/lumeos.io/" target="_blank" class="social-icon instagram"><img src="images/instagram.svg" alt=""></a>
				</div>
			</div>
			<div id="modal">
				<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
				<iframe width="100%" height="315" src="https://www.youtube.com/embed/C0DPdy98e4c" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
			</div>
		</section>
		<section class="section info-section bg">
			<div class="container">
				<div class="col-holder">
					<div class="col">
						<a href="#" class="block-info" data-izimodal-open="#privacy" data-izimodal-transitionin="fadeInDown">
							<div class="icon"><img src="images/privacy.svg" alt=""></div>
							<h3>Privacy</h3>
							<p>You’re in full control of who is accessing your data.</p>
						</a>
						<div id="privacy"> 
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
							<h1>
								<div class="icon">
									<img src="images/privacy.svg" alt="">
								</div>
								Privacy
							</h1>
							By owning their own data, users also are in full control on who can access their info, whether free, or in exchange of tokens. The only users that can access the user’s data has to own a key that the user provide them.Lumeos provides all users an intuitive User Interface (GUI) that allows them to set who has access to any of their data. In addition, this is an opt-in feature, rather than an opt-out feature like in many social networks, to ensure that the user’s data are private from day 1, and only change access when the user requests it.</div>
						</div>
					</div>
					<div class="col">
						<a href="#" class="block-info" data-izimodal-open="#ownership" data-izimodal-transitionin="fadeInDown">
							<div class="icon"><img src="images/ownership.svg" alt=""></div>
							<h3>Ownership</h3>
							<p>You own all the data generated on the platform.</p>
						</a>
						<div id="ownership"> 
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
							<h1><div class="icon"><img src="images/ownership.svg" alt=""></div>Ownership</h1>
							By owning their own data, users also are in full control on who can access their info, whether free, or in exchange of tokens. The only users that can access the user’s data has to own a key that the user provide them.
								Lumeos provides all users an intuitive User Interface (GUI) that allows them to set who has access to any of their data. In addition, this is an opt-in feature, rather than an opt-out feature like in many social networks, to ensure that the user’s data are private from day 1, and only change access when the user requests it.</div>

						</div>
					</div>
					<div class="col">
						<a href="#" class="block-info" data-izimodal-open="#monetization" data-izimodal-transitionin="fadeInDown">
							<div class="icon"><img src="images/data-monetization.svg" alt=""></div>
							<h3>Data monetization</h3>
							<p>Earn tokens by allowing users to view some of your data.</p>
						</a>
						<div id="monetization"> 
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
							<h1> <div class="icon"><img src="images/data-monetization.svg" alt=""></div>Data monetization</h1>
							Now that the user owns their data, they can sell it to anyone that requests it. They have the option to anonymize it as well, so that it’s only available as part of an aggregated data. (for instance a user can buy the result of a 100-answered poll but they cannot see what each individual user has answered)</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section proof-section">
			<div class="container">
				<div class="col-holder">
					<div class="col text-holder">
						<h2>Proof of Friendship</h2>
						<p>They are also incentivized to invite their friends and family members, and both parties will be given a small amount of tokens as well after they sign up. The concept of <strong>Proof of Friendship</strong> ensures that users with more friends can make more tokens on their data, compared to users with less friends.</p>
						<a href="#" class="btn btn-primary">Invite friends</a>
					</div>
					<div class="col img-holder">
						<img src="images/proof-img.jpg" alt="" class="img-responsive">
					</div>
				</div>
			</div>
		</section>
		<section class="section development-section bg bg-right" id="development">
			<div class="container">
				<h2>Phases of Development</h2>
				<img src="images/timeline.png" alt="timeline" class="img-responsive">
				<!-- <div class="block-phase-holder">
					<span class="number">01</span>
					<div class="block-phase">
						<strong class="title">Phase</strong>
						<time>Q3 2018</time>
						<p>Pay to create surveys and earn whenever anyone fills them.</p>
					</div>
				</div>
				<div class="block-phase-holder">
					<span class="number">02</span>
					<div class="block-phase">
						<strong class="title">Phase</strong>
						<time>Q3 2018</time>
						<p>Pay to create surveys and earn whenever anyone fills them.</p>
					</div>
				</div>
				<div class="block-phase-holder">
					<span class="number">03</span>
					<div class="block-phase">
						<strong class="title">Phase</strong>
						<time>Q3 2018</time>
						<p>Pay to create surveys and earn whenever anyone fills them.</p>
					</div>
				</div>
				<div class="block-phase-holder">
					<span class="number">04</span>
					<div class="block-phase">
						<strong class="title">Phase</strong>
						<time>Q3 2018</time>
						<p>Pay to create surveys and earn whenever anyone fills them.</p>
					</div>
				</div> -->
			</div>
		</section>
		<section class="section team-section bg" id="team">
			<div class="container">
				<h2>Our Team</h2>
				<div class="teams-holder"> 
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-1" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Ali.png" alt="team" class="img-responsive">
								</div>
								<h3>Ali Ayyash</h3>
								<span class="position">Founder &amp; CEO</span>
								<p>Blockchain Entrepreneur &amp; Advisor, ex-Beetoken, ex-Google, ex-Amazon, 6+ years of software engineering</p>
							</div>
							<ul class="social">
								<li><a href="http://facebook.com/alikayyash" target="_blank"><img src="images/facebook-logo.svg" alt="" target="_blank"></a></li>
								<li><a href="https://www.linkedin.com/in/akayyash/" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="https://twitter.com/akayyash" class="twitter" target="_blank"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="https://www.quora.com/profile/Ali-Ayyash" target="_blank"><img src="images/github.svg" alt=""></a></li>
								<li><a href="https://medium.com/@aliayyash/latest" target="_blank"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-1">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
							<h1>Ali Ayyash</h1>
							Ali is a tech entrepreneur with over 6 years of software engineering in Cloud Computing and Blockchain. Ali is an ex-Google, ex-Amazon engineer and tech lead, and was the Co-founder &amp; Lead Engineer at Beetoken. Ali is also a technical advisor for multiple Blockchain startups developing on Ethereum and EOS.</div>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-2" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Guocheng.png" alt="team" class="img-responsive">
								</div>
								<h3>Guocheng Xie</h3>
								<span class="position">CTO</span>
								<p>Senior engineer at Uber Pool. Previous intern at Amazon.</p>
							</div>
							<ul class="social">
								<li><a href="https://www.facebook.com/guocheng.xie.7" target="_blank"><img src="images/facebook-logo.svg" alt=""></a></li>
								<li><a href="https://www.linkedin.com/in/guocheng-xie-220b396a/" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="javascript:void(0)" class="twitter"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/github.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-2">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
								<h1>Guocheng Xie</h1>
								Guocheng is a senior engineer at Uber Pool team, leading a big team of engineers in one of Uber’s most complex departments. In addition he has been developing Ethereum smart contracts as a side gig, while playing around with Steem and EOS. ...
							</div>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-3" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Zokir.png" alt="team" class="img-responsive">
								</div>
								<h3>Zokir Tiliaev</h3>
								<span class="position">Blockchain Tech Lead</span>
								<p>C++ expert, Financial Software Development experience at Bloomberg, Athena Capital and Two Sigma.</p>
							</div>
							<ul class="social">
								<li><a href="javascript:void(0)"><img src="images/facebook-logo.svg" alt=""></a></li>
								<li><a href="https://www.linkedin.com/in/zokir-tiliaev-00456156/" class="" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="javascript:void(0)" class="twitter"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/github.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-3">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
								<h1>Zokir Tiliaev</h1>
								Zokir is a C++ veteran, with a solid experience developing optimized financial application at multiple firms in NY. ..
							</div>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-4" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Rick.png" alt="team" class="img-responsive">
								</div>
								<h3>Rick Koleta</h3>
								<span class="position">CMO</span>
								<p>Entrepreneur, Marketer &amp; Community Builder. ex-Securly, ex-CreatorDen, ex-AdColony, 10+ years of marketing</p>
							</div>
							<ul class="social">
								<li><a href="https://www.facebook.com/rickkoleta" target="_blank"><img src="images/facebook-logo.svg" alt=""></a></li>
								<li><a href="https://www.linkedin.com/in/rickkoleta/" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="https://twitter.com/rickkoleta" class="twitter" target="_blank"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/github.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-4">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
								<h1>Rick Koleta</h1>
								While jumpstarting the San Francisco chapter of Fuckup Nights, Rick led the growth team at Securly. After a 2-month fellowship with legendary billionaire Sir Terry Matthews, he founded the largest social influencer marketplace in Turkey (CreatorDen), spoke at TEDx, founded Fuckup Nights Istanbul and Influencer Talks.
							</div>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-5" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Doug.png" alt="team" class="img-responsive">
								</div>
								<h3>Doug Aronson</h3>
								<span class="position">Head of Social Marketing</span>
								<p>Cryptocurrency and Blockchain Social/Digital Expert &amp; Advisor: ex-Civic, ex-Bee Token, Current advisor to Alluma &amp; AIKON.</p>
							</div>
							<ul class="social">
								<li><a href="javascript:void(0)"><img src="images/facebook-logo.svg" alt=""></a></li>
								<li><a href="https://www.linkedin.com/in/doug-a-6bb153a/" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="javascript:void(0)" class="twitter"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/github.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-5">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
								<h1>Doug Aronson</h1>
								Doug has 20+ years experience in sales and marketing for tech companies and startups in the traditional space. Doug entered crypto and blockchain in 2016. Since then, his valuable business experience has helped shape the Civic.com Telegram channel, and in late 2017 he joined Bee Token pre-token sale; he used his digital/social marketing skills to help them grow from 2k to 52k members and become the largest Telegram channel in the world. Enter Lumeos, a new blockchain startup where he is using his digital/social marketing skills to shed light on a trailblazing new project.
							</div>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder" data-izimodal-open="#team-6" data-izimodal-transitionin="fadeInDown">
								<div class="img-holder">
									<img src="images/Fred.png" alt="team" class="img-responsive">
								</div>
								<h3>Fred Madrid</h3>
								<span class="position">Lead UX Designer</span>
								<p>UX and UI Designer. Web Developer</p>
							</div>
							<ul class="social">
								<li><a href="javascript:void(0)"><img src="images/facebook-logo.svg" alt=""></a></li>
								<li><a href="https://www.linkedin.com/in/fredmadrid/" target="_blank"><img src="images/linkedin.svg" alt=""></a></li>
								<li><a href="javascript:void(0)" class="twitter"><img src="images/twitter.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/github.svg" alt=""></a></li>
								<li><a href="javascript:void(0)"><img src="images/medium.svg" alt=""></a></li>
							</ul>
						</div>
						<div id="team-6">
							<a href="javascript:void(0)" class="iziModal-button iziModal-button-close" data-izimodal-close=""></a>
							<div class="modal-body">
								<h1>Fred Madrid</h1>
								Fred has been designing website for a long time, and recently focusing on crypto projects design
							</div>
						</div>
					</div>
				</div>
				<!-- <div class="btn-holder">
					<a href="#" class="btn btn-primary">Show more</a>
				</div> -->
			</div>
		</section>
		<section class="section advisors-section" id="advisors">
			<div class="container">
				<h2>Our Advisors</h2>
				<div class="teams-holder"> 
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder">
								<div class="img-holder">
									<img src="images/Kim-Min.png" alt="team" class="img-responsive">
								</div>
								<h3>Min Kim</h3>
								<p>Endorsed by Tim Draper for her creative marketing skills. Founder of Blockultural Studios. Former Beetoken Co-founder &amp; head of Biz Dev</p>
							</div>
							<a href="https://www.linkedin.com/in/minkimd14/" class="linkedin-link" target="_blank"><img src="images/linkedin.svg" alt="">See profile</a>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder">
								<div class="img-holder">
									<img src="images/Dmitry.png" alt="team" class="img-responsive">
								</div>
								<h3>Dmitry Chirun</h3>
								<p>Masters in cryptography and security, blockchain consultant and advisor.</p>
							</div>
							<a href="https://www.linkedin.com/in/dmitrychirun" class="linkedin-link" target="_blank"><img src="images/linkedin.svg" alt="">See profile</a>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder">
								<div class="img-holder">
									<img src="images/Aaron.png" alt="team" class="img-responsive">
								</div>
								<h3>Aaron Wu, Esq</h3>
								<p>Draper university. Blockchain law. Budgets, Tax, Securities. Co-founder of Starfish</p>
							</div>
							<a href="https://www.linkedin.com/in/aaron-w-wu/" target="_blank" class="linkedin-link"><img src="images/linkedin.svg" alt="">See profile</a>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder">
								<div class="img-holder">
									<img src="images/Thuc.png" alt="team" class="img-responsive">
								</div>
								<h3>Dr. Thuc Vu</h3>
								<p>Stanford PHD. Co-founder Katango (acquired by Google), a startup that worked with social apps utilizing A.I. to manage users social networks.</p>
							</div>
							<a href="https://www.linkedin.com/in/thucvu/" target="_blank" class="linkedin-link"><img src="images/linkedin.svg" alt="">See profile</a>
						</div>
					</div>
					<div class="block-team-holder">
						<div class="block-team">
							<div class="info-holder">
								<div class="img-holder">
									<img src="images/Xiaohui-Liu.png" alt="team" class="img-responsive">
								</div>
								<h3>Dr. Xiaohui Liu</h3>
								<p>Blockchain Scientist at ContentBox, former Data Scientist at Facebook, PhD computer science</p>
							</div>
							<a href="https://www.linkedin.com/in/xiaohuiliu/" target="_blank" class="linkedin-link"><img src="images/linkedin.svg" alt="">See profile</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section partners-section bg bg-right">
			<div class="container">
				<h2>Partners</h2>
				<div class="owl-carousel partners-carousel">
					<a href="http://starfish.network/" target="_blank" class="item"><img src="images/logo-starfish.svg" alt="logo"></a>
					<a href="#" class="item">
						<img src="images/logo-partner-2.png" alt="logo">
					</a>
					<a href="#" class="item">
						<img src="images/logo-partner-1.png" alt="logo">
					</a>
					<a href="#" class="item">
						<img src="images/logo-partner-2.png" alt="logo">
					</a>
					<a href="#" class="item">
						<img src="images/logo-partner-1.png" alt="logo">
					</a>
					<a href="#" class="item">
						<img src="images/logo-partner-2.png" alt="logo">
					</a>
				</div>
			</div>
		</section>
		<section class="section posts-section" id="news">
			<div class="container">
				<h2>Lumeos in the News</h2>
				<div class="owl-carousel posts-carousel">
					<div class="post">
						<span class="themes">hackernoon</span>
						<a href="#" class="post-title">Choosing The Best Audio Player Software For Your Co…</a>
						<time>17 Feb 2018</time>
					</div>
					<div class="post">
						<span class="themes">Forbes</span>
						<a href="#" class="post-title">https://www.forbes.com/sites/quora/2018/04/20/what-can-we-do-to-solve-the-data-breach-problem </a>
						<time>27 Sep 2018</time>
					</div>
					<div class="post">
						<span class="themes">Forbes</span>
						<a href="#" class="post-title">Converter Ipod Video Taking Portable Video Viewing To A…</a>
						<time>13 Dec 2018</time>
					</div>
					<div class="post">
						<span class="themes">hackernoon</span>
						<a href="#" class="post-title">Choosing The Best Audio Player Software For Your Co…</a>
						<time>17 Feb 2018</time>
					</div>
					<div class="post">
						<span class="themes">hackernoon</span>
						<a href="#" class="post-title">Choosing The Best Audio Player Software For Your Co…</a>
						<time>17 Feb 2018</time>
					</div>
				</div>
			</div>
		</section>
	</main>


	<!-- Button trigger modal -->
	

	//= templates/footer.html

</div>

</body>

</html>